Даступны MATE 1.6 са шматлікімі ўдасканаленнямі

Відэлец ГНОМ2 паступова ён аддзяляецца ад ікры, з якой ён быў створаны, і становіцца ўсё больш сучасным і сучасным асяроддзем працоўнага стала. Такім чынам, мы можам бачыць гэта ў афіцыйным паведамленні выпуск MATE 1.6.

пра мяне

Звярніце ўвагу, што змяненняў не мала. У гэтым выпуску многія састарэлыя пакеты і бібліятэкі былі заменены новымі тэхналогіямі, даступнымі ў GLib. Асноўныя ўдасканаленні:

Асноўныя змены ў 1.6:

  • Падтрымка ўводу Systemd.
  • Паляпшэнні бакавой панэлі BOX, новая структура і падтрымка новай спецыфікацыі мініяцюр, новы дыялог падключэння да сервераў і многае іншае.
  • Паляпшэнні панэлі: Можа быць выкарыстана сярэдняя кнопка мышы, каб закрыць акно, дададзена магчымасць пераключэння паміж працоўнымі прасторамі з дапамогай колы мышы і шмат іншага.
  • Паляпшэнні ў дыспетчару вокнаў.
  • Паляпшэнні ў Lectern, Calc і іншых прыкладаннях.
  • Паляпшэнні дэмана апавяшчэнняў.
  • Удасканаленні і дадатковая падтрымка ў тэмах Gtk2 / Gtk3.
  • Палепшаны набор значкоў.

Ва ўсякім разе. Гэта ўсяго некалькі, калі вы хочаце ўбачыць усё падрабязна, вы можаце звязацца з афіцыйнае паведамленне.

MATE 1.6 Гэта вынік 8 месяцаў інтэнсіўнага развіцця і змяшчае 1800 укладаў 39 чалавек і больш за 150 перакладчыкаў.


Змест артыкула адпавядае нашым прынцыпам рэдакцыйная этыка. Каб паведаміць пра памылку, націсніце тут.

11 каментарыяў, пакіньце свой

Пакіньце свой каментар

Ваш электронны адрас не будзе апублікаваны.

*

*

  1. Адказны за дадзеныя: Мігель Анхель Гатон
  2. Прызначэнне дадзеных: Кантроль спаму, кіраванне каментарыямі.
  3. Легітымнасць: ваша згода
  4. Перадача дадзеных: Дадзеныя не будуць перададзены трэцім асобам, за выключэннем юрыдычных абавязкаў.
  5. Захоўванне дадзеных: База дадзеных, размешчаная Occentus Networks (ЕС)
  6. Правы: у любы час вы можаце абмежаваць, аднавіць і выдаліць сваю інфармацыю.

  1.   st0rmt4il сказаў

    Я выкарыстаў Mate у Sabayon, але ў ім было шмат памылак, я выкарыстаў папярэднюю версію да гэтай. Адна з рэчаў, якую нельга было зрабіць, я не ведаю, чаму не атрымалася праглядзець прагляды мініяцюр у BOX.

    Але, давайце паглядзім, калі гэтая зборка будзе даступная ў sabayon, каб даведацца, што гэта такое, зараз мне больш чым зручна з Xfce4

    Прывітанне!

  2.   Руффус- сказаў

    Ці ўключае ён ужо сеткавы менеджэр? Калі я ўсталёўваю яго pelao у Debian Wheezy, ён не ўсталёўвае, і мне немагчыма падключыцца да сетак Wi-Fi. Network-Manager-Gnome - гэта не рашэнне, бо ён хоча, каб я ўсталяваў палову абалонкі Gnome, і з Wicd мне немагчыма падключыцца да сетак з уключанай бяспекай.

    У любым выпадку, яму трэба будзе даць шанец у ВМ.

    1.    MSX сказаў

      »Network-Manager-Gnome - гэта не рашэнне, бо ён хоча, каб я ўсталяваў палову абалонкі Gnome»
      Сапраўдная класіка Debian 😀

      "Wicd не можа падключыцца да сетак з падтрымкай бяспекі."
      Якая ў вас праблема? Я без праблем падключаюся да сетак WPA / 2.

      Вы спрабавалі CLI-версію NetworkManager?

      1.    Руффус- сказаў

        У Wicd проста няма мячоў, каб бяспечна падключыць мяне да любой бесправадной сеткі. Ён заўсёды завісае пры спробе праверыць ключ і ў выніку выдае памылку. Не мае значэння, сетка WEP-WPA / 2. Версія LCI - неахайнае рашэнне - на мой погляд, - таму што я хачу, каб гэта быў графічны інтэрфейс. Гэта не азначае, што гэта супраць тэрмінальных праграм. На самай справе я выкарыстоўваю некалькі такіх як MC, Moc, Links, Lxsplit, RTorrent і г.д. Я выкарыстоўваю Broadcom 4313, выкарыстоўваючы драйвер Broadcom-sta-dkms.

        1.    ОтакуЛоган сказаў

          Калі вы ўсталёўваеце яго праз Synaptic, пры праверцы пакетаў для ўстаноўкі з network-manager-gnome ён выдаляе некалькі. Ёсць шмат тых, хто ўсталёўвае, нават калі вы робіце apt-get –no-install-рэкамендуе, але калі вы выдаліце ​​яго ў Synaptic, гэта дазволіць вам працягваць яго ўсталёўваць без вялікай колькасці неабходных дадаткаў (bluez, modemmanager і г.д.). У мяне гэта працуе як пры ўсталёўцы, так і пры працы кіраўніка.

          У выпадку ўзнікнення сумненняў, не, Mate 1.6 не мае ўласнага мэнэджара сеткі.

        2.    MSX сказаў

          Паслабцеся, мой сябар, што Wicd па-ранейшаму працуе для ўсіх карыстальнікаў, якія не маюць DE, і якія хочуць просты спосаб бесправаднога падключэння.

          Тое, што вы кажаце, прыцягвае маю ўвагу, таму што:
          1) КАЛІ вы падключыцеся да бяспечных сетак
          2) Практычна ніхто не мае праблем з гэтым дадаткам.
          3) У апошніх версіях нічога падобнага не паведамляецца - я не шукаў ні старыя версіі, ні Alphas.

          У маім канкрэтным выпадку я выкарыстоўваю яго на Ubuntu Server 12.04 LTS, які працуе на старым ноўтбуку, і які па нейкай таямнічай прычыне "тоне" і ў выніку завісае правадной інтэрфейс, калі шмат трафіку дадзеных.
          У гэтай машыне я выкарыстоўваю Wicd для падлучэння да зашыфраванай сеткі Wi-Fi з дапамогай 20-знакавага літарна-лічбавага ключа, і ён пераходзіць EXCE-LEN-TE.

          Калі вам гэта дапамагае, гэта версіі ўсталяваных пакетаў:
          [olivetti] j: 0 / etc / cups $ SearchLocal wicd
          ii python-wicd 1.7.2.3-1ubuntu0.1 мэнэджар правадных і бесправадных сетак - модуль Python
          ii wicd 1.7.2.3-1ubuntu0.1 мэнэджар правадных і бесправадных сетак - метапакет
          ii wicd-curses 1.7.2.3-1ubuntu0.1 Правадная і бесправадная сеткавы мэнэджар - кліент Curses
          ii wicd-daemon 1.7.2.3-1ubuntu0.1 мэнэджар правадных і бесправадных сетак - daemon
          ii wicd-gtk 1.7.2.3-1ubuntu0.1 менеджэр правадных і бесправадных сетак - кліент GTK +

          1.    Руффус- сказаў

            Не, калі я спакойны. Прабачэнне, калі здавалася інакш xD

            Я заўсёды карыстаўся Wicd, нават з KDE. На дадзены момант я выкарыстоўваю Ubuntu + Gnome Shell на ноўтбуку, пакуль з'явіцца наступная стабільная Debian. І вядома, тут працуе Wicd.

            Таксама дакладна, што ёсць інфармацыя пра падобныя праблемы з падключэннем да сеткі з дапамогай бесправадных карт Broadcom і Wicd, але інфармацыя ад 2 гадоў таму. І хаця я спрабаваў прымяніць рашэнні, у мяне нічога не атрымалася. Ганьба.

  3.   Эдуарда сказаў

    Пры ўсталёўцы сеткавага мэнэджара gnome з дапамогай:
    aptitude ўсталяваць сеткавы менеджэр
    не ўсталёўвае палову Gnome 3.
    І праблема праглядаў мініяцюр у скрынках была выпраўлена сімвалічнай спасылкай:
    rm -r $ HOME / .cache / мініяцюры
    mkdir $ HOME / .cache / мініяцюры
    CD ~
    rm -r .эскізы /

    ln -s ~ / .cache / эскізы ~ / .эскізы

    і каб хутка перазагрузіць поле:
    Каха -q

  4.   сатанаАГ сказаў

    Выдатна, толькі адзін бал супраць: для тых з нас, хто выходзіць з версіі 1.4 у Debian, знайсці рэдактар ​​Dconf зноў складана, бо рэдактар ​​mateconf састарэў і не робіць нічога, што вы загадаеце.

    Рэкамендацыя: удасканаліць сістэму міграцыі, каб новыя карыстальнікі не адчувалі расстройстваў.

    Навакольнае асяроддзе, па меншай меры, у Debian Wheezy надзейнае, стабільнае, а тэма і набор значкоў сапраўды выдатныя. Вельмі асяроддзе з устойлівым развіццём.

  5.   Рыкарда Ліскана сказаў

    Мне больш падабаецца працоўны стол LXDE, таму што ён лёгкі і размяшчае Squeeze, таму што стабільны дае мне большую бяспеку.

    Linux Debian Squeeze LXDE Custom LiveCD на:

    http://ricardoliz.blogspot.com

  6.   Леў сказаў

    Я знаходжуся ў Debian, і менеджэр Newtwork не працуе, пры выкананні nm-аплета ў якасці кораня ён мне вяртае:

    ** (nm-аплет: 4446): УВАГА **: Не ўдалося ініцыялізаваць D-Bus: Не атрыманы адказ. Да магчымых прычын можна аднесці: аддаленае прыкладанне не адправіла адказ, палітыка бяспекі шыны паведамленняў заблакавала адказ, мінуў час чакання адказу альбо парушылася сеткавае злучэнне.

    калі я запускаю яго як звычайны карыстальнік:
    (nm-аплет: 4464): Gtk-УВАГА **: Памылка разбору тэмы: адзінства.css: 36: 16: Невыкарыстанне адзінак устарэла. Мяркуючы, "px".
    ** Паведамленне: цяпер аплет выдалены з вобласці апавяшчэнняў
    ** Паведамленне: аплет цяпер убудаваны ў вобласць апавяшчэнняў

    ????

    Калі б вы маглі мяне накіроўваць, я быў бы вельмі ўдзячны

    прывітанне

bool (праўда)